.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8433f419-07dc-0809-c872-a252cfc8160d {
display: none !important;
}
.lfr-layout-structure-item-4efb60d5-7ad7-0f0a-8c64-1718caac7fb6 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-e5a001d9-5c4d-1345-6d58-43b5d5f5ea2a {
display: none !important;
}
.lfr-layout-structure-item-8433f419-07dc-0809-c872-a252cfc8160d {
display: block !important;
}
}